@import url(http://fonts.googleapis.com/css?family=Open+Sans:700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Light:300);
/* line 4, ../sass/footer.scss */
footer#footer {
  width: 100%;
  background-color: #3b698b;
  clear: both;
}
/* line 9, ../sass/footer.scss */
footer#footer ul {
  width: 960px;
  margin: auto;
  list-style: none;
  margin-top: 20px;
}
/* line 14, ../sass/footer.scss */
footer#footer ul a {
  /*text-decoration: none;*/
  color: #afb9c6;
  font-size: 13px;
  font-family: 'Open Sans Light', sans-serif;
  font-weight: lighter;
}
/* line 21, ../sass/footer.scss */
footer#footer ul li {
  padding-left: 20px;
  display: inline-block;
  border-right: 1px dotted grey;
  padding-right: 20px;
}
/* line 27, ../sass/footer.scss */
footer#footer ul li:last-child {
  border: none;
}
